/*
 ---------- BEGINNING HEADER ---------- 
*/
  #playerHeader {position: relative; margin: 0;}
  #playerDetails {/*font-family: tahoma; font-size: 13px; letter-spacing: .4px;*/  color: rgba(0,71,27,1); text-transform: uppercase; position: absolute; right: 25px; bottom: 50px; width: 50%; text-align: left;}
  #playerDetails #playerName {text-align: right; margin: 0; font-weight: 800; letter-spacing: .04em; color: rgba(0,71,27,1);}
  #playerDetails #playerNum {text-align: right; margin: 0 0 25px; font-size: 5em; font-weight: 800; color: rgba(0,71,27,1);}
  #playerDetails #playerNum sup {font-size: .5em;}
  #playerDetails p {margin-bottom: 0; line-height: 1.5em;}
  #playerStats {line-height: 1.2em; font-size: 1.1em;}
  #playerStats ul {margin: 0; padding: 0; font-family: helvetica; background-color: #393939; list-style: none; width: 100%; clear: both; float: left;}
  #playerStats ul li {display: block; /*width: 103.3333333px;*/ width: 16.666%; height: 50px; border-right: solid 1px #000; text-align: center; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; float: left;}
  #playerStats ul li:last-child {border:none;}
  #playerStats ul li .stat {font-size: 20px; color: #fff; line-height: 24px; margin: 6px 0 1px 0; padding: 0; font-weight: 600px;}
  #playerStats ul li .label {font-size: 12px; color: #888; line-height: 10px; margin: 0px; padding: 0;}
  #playerInfo {color: rgba(0,71,27,1);}

/*
 ---------- TABS CONTENT ---------- 
*/
  #wallpapers ul {list-style-type: none; margin: 0;}
  #wallpapers li{text-align:center;}
  #wallpapers img{margin: 0 auto;}
  #wallpapers a h3{ padding: 10px 10px 10px 10px; margin: 0 0 25px 0; text-align:center; text-decoration: none; width: 300px;}
  #wallpapers img { margin: 0 0 10px; opacity: 1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out; -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black;}
  #wallpapers img:hover { opacity: 0.75;}

  #rosterwrapper {width: 100%; position: relative; float: left; clear: both;}
  #rosterwrapper .nav-tabs > .active > a, #rosterwrapper .nav-tabs > .active > a:hover, #rosterwrapper .nav-tabs > .active > a:focus {border: none; background-color: transparent;}
  #rosterwrapper .nav-tabs > li > a {border: none; border-radius: none; padding: 0; line-height: 50px;}
  #rosterwrapper .nav-tabs {border-bottom: none !important;}
  #rosterwrapper .nav > li > a:hover, #rosterwrapper .nav > li > a:focus { background-color: transparent; text-decoration: none;}
  
  .loading {background: url('http://i.cdn.turner.com/nba/nba/.element/media/2.0/teamsites/bucks/roster_loader_light.gif') no-repeat scroll center top / 32px 32px; padding: 50px 0;}
  #StatsContent.loading, #StatsContent .loading {min-height: 150px; background-position: center center;}

  #rosterTabs {list-style: none; margin: 0 0 10px 0; height: 60px; background: #fefefe; background: -moz-linear-gradient(top,  #fefefe 0%, #f7f7f7 40%, #e0e0e0 83%, #f7f7f7 83%, #ffffff 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(40%,#f7f7f7), color-stop(83%,#e0e0e0), color-stop(83%,#f7f7f7), color-stop(100%,#ffffff)); background: -webkit-linear-gradient(top,  #fefefe 0%,#f7f7f7 40%,#e0e0e0 83%,#f7f7f7 83%,#ffffff 100%); background: -o-linear-gradient(top,  #fefefe 0%,#f7f7f7 40%,#e0e0e0 83%,#f7f7f7 83%,#ffffff 100%); background: -ms-linear-gradient(top,  #fefefe 0%,#f7f7f7 40%,#e0e0e0 83%,#f7f7f7 83%,#ffffff 100%); background: linear-gradient(to bottom,  #fefefe 0%,#f7f7f7 40%,#e0e0e0 83%,#f7f7f7 83%,#ffffff 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#ffffff',GradientType=0 ); /*border: solid 1px #ccc; border-top: none;*/}
  #rosterTabs li{cursor: pointer; display: inline; float: left; height: 50px; margin: 0; padding: 0; text-align: center; text-decoration: none; width: 20%; position: relative; border-right: solid 1px #ccc;}
  #rosterTabs li a{color: #333333; font-size: 13px; text-transform: uppercase; cursor: pointer; line-height: auto; text-decoration: none;}
  #rosterTabs li:hover a{color: #666666; }
  #rosterTabs li.active {background-color: rgba(0,71,27,1); color: #fff; text-decoration: none;}
  #rosterTabs li.active a {color: #ffffff;}
  #rosterTabs li.active:before, #rosterTabs li.active:hover:before {border-style: solid; width: 0; height: 0; position: absolute; border-width: 12px 12px 0 12px; border-color: rgba(0,71,27,1) transparent transparent transparent; line-height: 0; bottom: -10px; content: ""; left:  50%; margin-left: -12px;}

  #stats ul{border-bottom: 1px dotted #ccc; padding-bottom:0;}
  #stats .nav-tabs > li {padding: 0 10px; border-right: solid 1px #999; height: 12px;}
  #stats .nav-tabs > li:last-child { border: none;}
  #stats .nav-tabs > li > a {line-height: 12px !important; color: #999;}
  #stats .nav-tabs > li.active > a {color: #555; text-decoration: underline !important;}
  
  #stats .table-condensed th, #stats .table-condensed td {font-weight: 200; text-align: center; min-width: 35px;}
  #stats .table-condensed th:first-child, #stats .table-condensed td:first-child {text-align: left;}

  #videoDesc {margin-bottom: 25px; float: left; border: 1px solid#ccc; width: 100%; background: #f1f1f1; border-width: 0px 1px 1px 1px; padding: 5px 15px; color: #555;}
  #videoDesc h4 {margin: 20px 0 10px;}
  #mainVideo iframe {border: none;}
  #mainVideo > div {margin: 0 auto;}
  .article {position: relative !important; display: inline-block !important; vertical-align: top !important; float: none; line-height: normal; padding: 10px; border: 1px solid #ccc; border-left: 0; border-top: 0;}
  .article:nth-child(3n+3) {border-right: 0;}

  .article .detail {position: relative; padding: 10px 5px 0; height: 115px; font-size: 15px;}
  .article .detail h4 {font-size: 15px; margin: 5px 0; color: rgba(0,71,27,1);}
  .article .detail p {text-align: right; position: absolute; bottom: 0; right: 5px; font-size: 12px; color: #888;}
  .article a img, .article a .videoThumb {opacity: 1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out; background-image: url('http://i.cdn.turner.com/nba/nba/.element/media/2.0/teamsites/bucks/roster_loader_light.gif') no-repeat scroll center center / 32px 32px;}
  .article:hover {background: #f1f1f1;}
  .article a:hover, .article a:hover h4 {text-decoration: none; color: #007dc5;}
  .article a:hover img {opacity: 0.75;}
  .article .videoThumb {position: relative;}
  .article .videoThumb:before {content: ''; background: url('http://i.cdn.turner.com/nba/nba/.element/media/2.0/teamsites/bucks/video-playbtn.png'); background-size: 100%; width: 50px; height: 50px;  position: absolute; margin-top: -25px; margin-left: -25px; top: 50%; left: 50%; opacity: .5;}
  .article a:hover .videoThumb:before {opacity: 1}

  .tab-pane {padding: 0 5px;}
  .tab-content {padding: 0;}
  .table-responsive {width: 100%;overflow-x: scroll;}
  .loadMore {margin-top: 25px;}
  
  .animated {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;}  
  @-webkit-keyframes zoomIn {0% {opacity: 0;-webkit-transform: scale3d(.9, .9, .9);transform: scale3d(.9, .9, .9);}50% {opacity: 1;}}
  @keyframes zoomIn {0% {opacity: 0;-webkit-transform: scale3d(.9, .9, .9);transform: scale3d(.9, .9, .9);}50% {opacity: 1;}}
  .zoomIn {-webkit-animation-name: zoomIn; animation-name: zoomIn; animation-duration:.4s; -webkit-animation-duration: .4s;}

  @media screen and (max-width: 990px){
    .moscone-flipped-content-inner {margin: 0;}
  }

  @media screen and (max-width:768px){
    #playerStats ul li .stat {font-size: 15px;}

    .article:nth-child(3n+3){border-right: 1px solid #ccc;}
    .article:nth-child(3n+1){border-left: 0}
    .article:nth-child(2n+2){border-right: 0;}
    .article {border: 1px solid #ccc; border-left: 0; border-top: 0;}
  }
  @media screen and (max-width:768px){
    #playerDetails {position: initial; width: 100%;}
    #playerDetails #playerInfo {margin-bottom: 5px;}
    #playerDetails #playerName {text-align: left; margin: 5px 0;}
    #playerDetails #playerNum {position: absolute; top: 15px; right: 15px;}

  }